// JScript 文件

function SearchSubmit()
{
    if(document.getElementById("Search").value == "")
	{
			alert("请输入搜索信息！");
			return;
		}
	window.location.href="AdminSearch.aspx?Action=Search&Search="+document.getElementById("Search").value+"&goods="+getParameter("goods")+"&username="+getParameter("username");
}
function getParameter(param)
{
    var query = window.location.search;
    var iLen = param.length;
    var iStart = query.indexOf(param);
    if (iStart == -1)
       return "";
    iStart += iLen + 1;
    var iEnd = query.indexOf("&", iStart);
    if (iEnd == -1)
       return query.substring(iStart);

    return query.substring(iStart, iEnd);
}
